PEPSTATS(1e)

NAME
pepstats - Calculates statistics of protein properties

SYNOPSIS

pepstats -sequence seqall -aadata datafile -mwdata datafile -termini boolean -mono boolean -outfile outfile

pepstats -help

DESCRIPTION

pepstats is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Composition,Protein:Properties" command group(s).

OPTIONS

  Input section

-sequence seqall

-aadata datafile
    Amino acid properties Default value: Eamino.dat

-mwdata datafile
    Molecular weight data for amino acids Default value: Emolwt.dat

  Advanced section

-termini boolean
    Default value: Y

-mono boolean
    Default value: N

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

pepstats is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.